@media screen and (max-width:1500px){
  /*#banner .page-heading h3 {align-self: center; font-size: 50px; line-height: 50px; margin: 75px 0 0;}*/
  
  .home.content.wrap .block.lower {bottom: 50px;}
  .home.content.wrap .block.lower .play {margin-bottom: 100px;}
}
@media screen and (min-width:1200px){
  
}
@media screen and (max-width:1199px){
  #header .custom.logo {margin-right: 50px;}
  #header ul.menu > li > a {font-size: 14px;}
  #header .custom.phone > div {font-size: 12px;}
  
  #banner .page-heading h3 {width: 80%; font-size: 45px; line-height: 45px;}
  #banner .page-heading h3:before {width: 50px; height: 5px;}
  
  .home.content.wrap .img {margin: 50px 0 0;}
  .home.content.wrap .block.upper {position: relative;}
  .home.content.wrap .block.upper .text {padding: 0 20px;}
  .home.content.wrap .block.upper .text h1 {font-size: 40px; line-height: 50px;  margin: 0 0 10px;}
  .home.content.wrap .block.upper .text p {font-size: 20px; line-height: 26px; margin: 0 0 10px;}

  #footer ul.menu li a {font-size: 16px;}
}
@media screen and (min-width:980px){
  #nav-toggle-wrapper {display: none;}
  .phone-mobile {display: none;}
}
@media screen and (max-width:979px){
  header {position: relative;}
  #header .custom.logo {float: left; margin-right: 0;}
  #header .custom.logo > div {padding: 23px 0;}
  #header ul.menu {display: none;}
  #header .custom.phone {float: right; margin: 50px 0 50px 20px !important;}
  #header .custom.phone > div span {display: none;}
  #header .custom.phone > div span.ivmcalltracker-value {display: block; margin: 0; line-height: 28px;}
  #nav-toggle-wrapper {float: right; margin: 50px 0;}
  
  #banner {margin-top: -60px;}
  #banner .custom img {min-height: 210px;}
  #banner .page-heading h3 {margin: 0 auto 7%;}
  
  .home.content.wrap .block.lower .text {max-width: none; width: 80%;}
  
  #footer #idealCaptcha.g-recaptcha {top: 106px;}
  #footer #idealCaptcha.g-recaptcha > div {transform: scale(0.724);}
  #footer ul.menu li {display: block; margin: 10px 0; padding: 0;}
  #footer ul.menu-footer li {display: block; margin: 10px 0; padding: 0;}
  
  .servicesMenu ul.menu li > a {font-size: 30px; line-height: 30px;}
  
  .product-wrap .col1.top {padding: 0 0 50px;}
  .product-wrap .col2.left {width: 100%; padding: 0; text-align: center;}
  .product-wrap .col2.right {width: 100%; margin: 40px 0 0; border: 0; border-top: 5px solid #eee; padding: 40px 0 0;}
  .product-wrap .other-products .product {width: 46%; margin: 0 2%;}
  .product-wrap .col1.bottom {margin: 50px 0 0;}
  
  .contact-wrap .col1.top {width: 100%;}
  .contact-wrap .col2.left {display: block; max-width: 500px; width: 100%; margin: 0 auto 25px;}
  .contact-wrap .col2.right {width: 100%; margin: 0;}
  
  #eb .eb-post .eb-post-head {width: 100%;}
  #eb .eb-post .eb-post-head a {margin: 0;}
  #eb .eb-post .eb-post-thumb {width: 100% !important; margin: 0 0 20px !important; text-align: left;}
  #eb .eb-post .eb-post-content {width: 100%;}
}
@media screen and (max-width:767px){
  body {padding: 0;}
  .container {padding: 0 20px;}
  
  h1, h2, h3, h4 {text-align: center;}
  p {text-align: center;}
  
  #banner .page-heading h3 {margin: 0 auto 35px; font-size: 35px; line-height: 35px;}
  #banner .page-heading h3:before {width: 30px;}
  
  #main {padding: 25px 0;}
  
  .callouts {padding: 50px 20px 0;}
  .callouts > h3 {margin: 0 0 25px;}
  .callouts-wrap {max-width: 350px; margin: auto;}
  .callouts-wrap .callout:first-child {border-top: 0;}
  .callouts-wrap .callout {display: block; width: 100%; border: 0; border-top: 3px solid #eee; border-bottom: 3px solid #eee;}
  .callouts-wrap .callout:last-child {border-bottom: 0;}
  
  .home #banner {margin: 0;}
  .home.content.wrap .img {margin: 35px 0 0;}
  .home.content.wrap .shape.two {display: none;}
  .home.content.wrap .block.upper {height: auto;}
  .home.content.wrap .shape.one {display: none;}
  .home.content.wrap .block.upper .text h1 {color: #333;}
  .home.content.wrap .block.upper .text p {color: #333;}
  .home.content.wrap .block.upper .text strong {color: #333;}
  
  .home.content.wrap .block.lower {bottom: 50%; margin: 0 0 -50px;}
  .home.content.wrap .block.lower .play {width: 90px; height: 90px; margin: 0; border-width: 5px;}
  .home.content.wrap .block.lower .play img {width: 45px;}
  .home.content.wrap .block.lower .text {display: none;}
  
  #main .mod_easybloglatestblogs .eb-mod-thumb {width: 100%; margin: 0 0 15px; text-align: center;}
  #main .mod_easybloglatestblogs .eb-content {display: block; max-width: 500px; width: 100%; margin: auto; text-align: center;}
  #main .mod_easybloglatestblogs .eb-content .eb-mod-foot .mod-cell {display: block;}
  
  #testimonials .newsflash .testimonial.show-up {display: inline-block; max-width: 280px; width: 100%; margin: 0;}
  #testimonials .newsflash .testimonial {display: none;}
  
  footer {padding-bottom: 75px;}
  #footer .moduletable .contact-form {max-width: 280px; margin: auto;}
  #footer .ce-cf-container {width: 100%; margin: 0 0 5px;}
  #footer #idealCaptcha.g-recaptcha {position: static; width: 100%; margin: 0 0 5px;}
  #footer #idealCaptcha.g-recaptcha > div {transform: scale(0.918);}
  
  #fixed .custom.cta {width: 100%; top: auto; bottom: 0; text-align: center;}
  
  .servicesMenu ul.menu li {padding: 10px;}
  .servicesMenu ul.menu li > a {font-size: 22px; line-height: 22px; top: 10px; right: 10px; bottom: 10px; left: 10px;}
  
  a.play, a.play.black {width: 90px; height: 90px; margin: -45px 0 0 -45px; border-width: 5px; box-sizing: border-box;}
  a.play img {width: 45px;}
  
  .col2 {width: 100%;}
  .col2.left, .col2.right {margin: 0; text-align: center;}
  
  .productsMenu ul.menu li {display: block; width: 100%; max-width: 200px; margin: auto; padding: 0 0 20px;}
  .productsMenu ul.menu li > a span {margin: 5px 0 0 10px;}
  
  .productEnquiry > .ce-module {position: absolute; background: #fff; width: 280px; top: 50%; left: 50%; margin: -335px 0 0 -140px;}
  .productEnquiry #idealCaptcha {margin: 0 0 10px;}
  .productEnquiry #idealCaptcha > div {display: inline-block; float: left; transform: scale(0.793); transform-origin: center left;}
  
  .values.capital p {display: block; margin: 10px 0;}
  .values.capital {text-align: center;}
  
  #eb .eb-post .eb-post-head a {display: block; text-align: left;}
  
  #eb .eb-entry .eb-entry-head .eb-entry-meta {text-align: center;}
  #eb .eb-entry .eb-entry-head .eb-entry-meta > div {display: block; margin: 10px 0;}
  #eb .eb-entry .eb-entry-body {text-align: center;}
}
@media screen and (max-width:650px){
  h1 {font-size: 38px; line-height: 38px;}
  h3 {font-size: 36px; line-height: 36px;}
  h4 {font-size: 28px; line-height: 28px;}
  p {font-size: 16px; line-height: 22px;}
  span {font-size: 16px; line-height: 22px;}
  li {font-size: 16px; line-height: 22px;}
  
  .home.content.wrap .block.upper .text h1 {font-size: 38px; line-height: 38px; color: #333;}
  .home.content.wrap .block.upper .text p {font-size: 18px; line-height: 24px; color: #333;}
  
  .callouts > h3 {font-size: 35px; line-height: 35px; margin: 0 0 20px;}
  #main .mod_easybloglatestblogs .eb-content > h3 {font-size: 35px; line-height: 35px;}
  #testimonials .moduletable h3 {font-size: 35px; line-height: 35px;}
  
  #main .mod_easybloglatestblogs {padding: 0;}
  
  #eb .eb-entry-title {font-size: 28px; line-height: 28px;}
}
@media screen and (max-width:600px){
  .product-wrap .other-products {max-width: 200px; margin: auto;}
  .product-wrap .other-products .product {width: 100%; margin: 0;}
  
  #eb .eb-post .eb-post-head a {font-size: 28px; line-height: 28px;}
  #eb .eb-post .eb-post-thumb .eb-post-image {max-width: 300px;}
  #eb .eb-post .eb-post-content .eb-post-body {display: block; height: 154px; font-size: 16px; line-height: 22px; overflow: hidden;}
}
@media screen and (max-width:550px){
  .servicesMenu ul.menu {max-width: 280px; margin: auto;}
  .servicesMenu ul.menu li {width: 100%;}
  .team-wrap .team .member span {font-size: 12px; line-height: 15px; padding: 5px 0;}
}
@media screen and (max-width:500px){
  .ce-module .contact-form {max-width: 280px; margin: auto;}
  .contact-form .ce-cf-container label.cf-label {width: 100%; line-height: 20px;}
  .contact-form .ce-cf-container .inputbox {width: 100%;}
  .contact-form .ce-cf-container textarea.inputbox {max-width: 100%;}
  .contact-form .ce-cf-container.cf-type-button {width: 100%;}
  .contact-form .ce-cf-container label.ce-validation-error {width: 100%;}
  .contact-form #idealCaptcha {width: 100%;}
  
  .contact-wrap .contact-form #idealCaptcha > div {transform: scale(0.925);}
  
  .contact-form .ce-cf-container.cf-type-multiplefiles .progress {width: 100%; margin: 10px 0;}
  .contact-form .ce-cf-container.cf-type-multiplefiles p {width: 100%;}
  .contact-form .ce-cf-container.cf-type-multiplefiles ul {width: 100%;}
  
  .employmentForm {display: block; max-width: 280px; margin: 25px auto 0;}
  .employmentForm .ce-cf-container.cf-type-multiplefiles .progress {width: 100%;}
  .employmentForm .ce-cf-container.cf-type-multiplefiles p {width: 100%;}
  .employmentForm .ce-cf-container.cf-type-multiplefiles ul {width: 100%;}
  .employmentForm .ce-cf-container button#cf_ce-submit-button {max-width: none;}
  
  .catgeory-block span {display: block;}
  
  .employment-headings ul {display: none;}
  #block.employment-block dl.fields-container dd.field-entry {width: 100%; margin: 5px 0;}
  #block.employment-block dl.fields-container dd.field-entry span {font-size: 16px; vertical-align: middle;}
  #block.employment-block dl.fields-container dd.field-entry span.field-label {display: inline-block; width: 48%; margin-right: 2%; font-weight: 900; text-align: right;}
  #block.employment-block dl.fields-container dd.field-entry span.field-value {display: inline-block; width: 48%; margin-left: 2%; text-align: left;}
}
@media screen and (max-height:767px){
  .productEnquiry > .ce-module {height: 280px; margin-top: -140px; overflow: scroll;}
  .productEnquiry .form-close {background: none; width: 40px; height: 40px; top: 0; right: 0;}
  .productEnquiry .form-close span.line {top: 20px;}
}